/* custom google font */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:regular,bold,italic&subset=latin,latin-ext');
body button {
  font-family: 'Source Sans Pro', sans-serif;
}

/* full-screen-like single page application */
html body #root .root {
  height: 100vh;
  max-height: 100vh;
  margin: 0;
  overflow-y: hidden;
}